@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial;
	margin: 0px; padding: 0px;
}
img {
	border: none;
}
p {
	margin: 0px; padding: 0px; line-height: 14pt;
}
ul {
	margin: 0px; padding: 0px;
	list-style: none;
}
a {
	text-decoration: none;
	color: #1f3c8a;
}
a:hover {
	text-decoration: underline;
}
.mol_page_contain {
    width: calc(100% - 300px);
    margin: 0 auto;
    padding: 0;
}
.title_contain {
	min-height: auto;
    margin: 30px 0;
    padding-bottom: 30px;
}
.title_contain .brand_logo {
    width: 100%;
    float: none;
    text-align: center;
}
.title_contain h1 {
	display: none;
}
.title_contain .brand_logo img {
    width: 300px;
}
img.cq-dd-image {
    width: 100%;
}
div#mediacontacts {
    margin-top: -40px;
}
.customfooter .q-menubar, .customfooter .search-menubar, .customfooter .stat-menu, .customfooter #brands-header, .customfooter .text .text, .customfooter .q-desktop-links, .live_chat, .customfooter .q-primary-nav, .customfooter hr {
    display: none;
}